<!DOCTYPE html>
<html>
<script src="demo.js"></script>
<body>

<div>
<img onmouseover="bigImg(this)" onmouseout="normalImg(this)" border="0" src="img/img.jpg" alt="Smiley" width="32" height="32">
</div>


<div>
    <button onclick="myFunction()">Click me</button>
    <p id="demo"></p>
</div>


</body>
</html>